@font-face {
    font-family: "Gotham-Medium";
    src: url(Gotham/Gotham-Medium.ttf) format("truetype");
}

@font-face {
    font-family: "Gotham-Light";
    src: url(Gotham/Gotham-Light.ttf) format("truetype");
}

@font-face {
    font-family: "MinionPro-Medium";
    src: url(MinionPro/MinionPro-Medium.otf) format("opentype");
}

@font-face {
    font-family: "MinionPro-Regular";
    src: url(MinionPro/MinionPro-Regular.otf) format("opentype");
}